 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/6fb5e740-4894-4283-9118-9ec49b2d7f27.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-group-1 {
  width: 900px;
  min-height: 400px;
  margin: 150px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 253px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 120px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-image-1 {
  height: 330px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-2 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/57e6d6434f56ac14f6da8c7dda793678153bdee757596c48702673d6904fcd5bb9_1280.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 693px;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin: 208px auto 55px;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  text-align: left;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-form-group-1 {
    width: 100%;
  }

  .u-section-3 .u-form-group-2 {
    width: 100%;
  }

  .u-section-3 .u-form-group-3 {
    width: 100%;
  }

  .u-section-3 .u-form-group-4 {
    width: 100%;
  }

  .u-section-3 .u-form-group-5 {
    width: 100%;
  }
}